table.tableCenter { margin: 0 auto; }

table.tableTdCenter td {}

table.table, table.tableReport {
	margin-bottom: 15px;
	border-collapse: collapse;
	line-height: normal;
} 

table.table p, table.tableReport p { margin: 0; padding: 0; }

tr.table_header td, tr.table_header_2 td, tr.table_header_3 td, tr.table_header_4 td,
table.tableReport tr:nth-of-type(1) td {
	text-align: center;
	padding: 5px 5px;
	color: white;
	border-top: 1px solid #559ad8;
	border-bottom: 1px solid #559ad8;
	font-weight: bold;
}

/*
tr.table_header td a, tr.table_header_2 td a, tr.table_header_3 td a, tr.table_header_4 td a {
	color: #ffffff;
	text-decoration: underline;
}

tr.table_header td a:hover, tr.table_header_2 td a:hover, tr.table_header_3 td a:hover, tr.table_header_4 td a:hover {
	color: #ffffff;
	text-decoration: none;
}

tr.table_header td a:visited, tr.table_header_2 td a:visited, tr.table_header_3 td a:visited, tr.table_header_4 td a:visited {
	color: #ffffff;
	text-decoration: underline;
}
*/

tr.table_header td,
table.tableReport tr:nth-of-type(1) td {
	background: #505050;
	border: 1px solid #999999;
}

tr.table_header_2 td {
	background-color: #777777;
	background-image: none;
	border: 1px solid #999999;
}

tr.table_header_3 td {
	background-color: #aaaaaa;
	background-image: none;
	border: 1px solid #dddddd;
}

tr.table_header_4 td {
	background-color: #eeeeee;
	background-image: none;
	border: 1px solid #3182c0;
}

tr.row1 td, tr.row2 td, tr.row_hover td, tr.row1NoHover td, tr.row1Left td, tr.row2Left td, .row1NoHoverLeft td,
table.tableReport tr:nth-of-type(2) td {
	padding: 5px 5px;
/*	color: #666666;*/
	border: 1px solid #999999;
}

tr.row1 td, tr.row2 td, .row1NoHover td,
table.tableReport tr:nth-of-type(2) td { text-align: center; }

tr.row1, tr.row1Left,
table.tableReport tr:nth-of-type(2) td  { background: #2c2b2b; }

tr.row2, tr.row2Left { background: #3a3a3a; }

.row1:hover, .row2:hover, .row1Left:hover, .row2Left:hover,
table.tableReport tr:nth-of-type(2):hover { background: #444444; }

.row1NoHover, .row1NoHoverLeft { background: #2c2b2b; }

.row1NoHover:hover, .row1NoHoverLeft:hover { background: #2c2b2b; }

.row_hover td { background: #FBFACE; color: #000000; }

td.tdLeft { text-align: left !important; }
td.tdCenter { text-align: center !important; }

td.tdLeftBold { font-weight: bold; text-align: left !important; }
td.tdCenterBold { font-weight: bold; text-align: center !important; }
